# Version SVN: $Id: 10_roles.yml 4 2014-06-18 18:10:06Z sven.poeche $
RolePermission:
  admin_permission91:
    rid:                        admin
    perm:                       access livestream
    created_at:                 ~
  admin_permission92:
    rid:                        admin
    perm:                       administer livestream
    created_at:                 ~
  admin_permission93:
    rid:                        admin
    perm:                       create livestream
    created_at:                 ~
  admin_permission94:
    rid:                        admin
    perm:                       edit livestream
    created_at:                 ~
  admin_permission95:
    rid:                        admin
    perm:                       delete livestream
    created_at:                 ~
  admin_permission96:
    rid:                        admin
    perm:                       manage livestream user
    created_at:                 ~
  admin_permission97:
    rid:                        admin
    perm:                       rate livestream
    created_at:                 ~
  admin_permission98:
    rid:                        admin
    perm:                       access livestream comment
    created_at:                 ~
  admin_permission99:
    rid:                        admin
    perm:                       post livestream comment
    created_at:                 ~
  admin_permission120:
    rid:                        admin
    perm:                       edit own livestream comment
    created_at:                 ~
  admin_permission121:
    rid:                        admin
    perm:                       edit livestream comment
    created_at:                 ~
  admin_permission122:
    rid:                        admin
    perm:                       delete own livestream comment
    created_at:                 ~
  admin_permission123:
    rid:                        admin
    perm:                       delete livestream comment
    created_at:                 ~
  admin_permission124:
    rid:                        admin
    perm:                       search livestream comment
    created_at:                 ~
  admin_permission125:
    rid:                        admin
    perm:                       administer livestream comment
    created_at:                 ~


  moderator_permission91:
    rid:                        moderator
    perm:                       access livestream
    created_at:                 ~
# moderator_permission92:
#   rid:                        moderator
#   perm:                       administer livestream
#   created_at:                 ~
# moderator_permission93:
#   rid:                        moderator
#   perm:                       create livestream
#   created_at:                 ~
# moderator_permission94:
#   rid:                        moderator
#   perm:                       edit livestream
#   created_at:                 ~
# moderator_permission95:
#   rid:                        moderator
#   perm:                       delete livestream
#   created_at:                 ~
  moderator_permission96:
    rid:                        moderator
    perm:                       manage livestream user
    created_at:                 ~
  moderator_permission97:
    rid:                        moderator
    perm:                       rate livestream
    created_at:                 ~
  moderator_permission98:
    rid:                        moderator
    perm:                       access livestream comment
    created_at:                 ~
  moderator_permission99:
    rid:                        moderator
    perm:                       post livestream comment
    created_at:                 ~
  moderator_permission120:
    rid:                        moderator
    perm:                       edit own livestream comment
    created_at:                 ~
  moderator_permission121:
    rid:                        moderator
    perm:                       edit livestream comment
    created_at:                 ~
  moderator_permission122:
    rid:                        moderator
    perm:                       delete own livestream comment
    created_at:                 ~
  moderator_permission123:
    rid:                        moderator
    perm:                       delete livestream comment
    created_at:                 ~
  moderator_permission124:
    rid:                        moderator
    perm:                       search livestream comment
    created_at:                 ~
# moderator_permission125:
#   rid:                        moderator
#   perm:                       administer livestream comment
#   created_at:                 ~


  user_permission91:
    rid:                        user
    perm:                       access livestream
    created_at:                 ~
# user_permission92:
#   rid:                        user
#   perm:                       administer livestream
#   created_at:                 ~
# user_permission93:
#   rid:                        user
#   perm:                       create livestream
#   created_at:                 ~
# user_permission94:
#   rid:                        user
#   perm:                       edit livestream
#   created_at:                 ~
# user_permission95:
#   rid:                        user
#   perm:                       delete livestream
#   created_at:                 ~
# user_permission96:
#   rid:                        user
#   perm:                       manage livestream user
#   created_at:                 ~
  user_permission97:
    rid:                        user
    perm:                       rate livestream
    created_at:                 ~
  user_permission98:
    rid:                        user
    perm:                       access livestream comment
    created_at:                 ~
  user_permission99:
    rid:                        user
    perm:                       post livestream comment
    created_at:                 ~
  user_permission120:
    rid:                        user
    perm:                       edit own livestream comment
    created_at:                 ~
# user_permission121:
#   rid:                        user
#   perm:                       edit livestream comment
#   created_at:                 ~
  user_permission122:
    rid:                        user
    perm:                       delete own livestream comment
    created_at:                 ~
# user_permission123:
#   rid:                       user
#   perm:                      delete livestream comment
#   created_at:                 ~
  user_permission124:
    rid:                        user
    perm:                       search livestream comment
    created_at:                 ~
# user_permission125:
#   rid:                        user
#   perm:                       administer livestream comment
#   created_at:                 ~
